html, body{
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0px;
	color: #FFFFFF;
	font-weight: normal;
	background-image: url(../../baks/blue3.jpg);
}


#fbFooter {
	height: 60px;
	background-repeat: repeat-x;
	background-image: url(../img/bluebak.jpg);
}

.fbPaginationMinor {
	color: #0066CC;
	margin-left: 10px;
}

#fbContents {
	float: left;
	margin-top: 17px;
	margin-left: 15px;	
}

#fbMenu {
	float: none;
	margin-top: 0px;
	margin-right: 0px;
	background-repeat: repeat;
	padding: 0px;
	background-image: url(../../baks/blue3.jpg);
}

#altmsg { 
	position: absolute;
	background-color:#003399;
	padding: 20px;
	opacity: 0.6;
	filter: alpha(opacity=60);
	text-align:center;
}
#altmsg:hover { 
	opacity: 0.8;
	filter: alpha(opacity=80);
}
a.altlink:link {
	color: #FFFFFF;
}

a.altlink:visited {
	color: #DDDDDD;
}

a.altlink:hover{
	color: #FFFFFF;
}
